@font-face{
    font-family:"Montserrat";
    src:url(reactjs/theme-ramenbet.font.2229f571ec66d83b1aca.woff2) format("woff2"),url(reactjs/theme-ramenbet.font.1c392cd89ca94668abab.woff) format("woff");
    font-weight:400;
    font-style:normal;
    font-display:swap
}
@font-face{
    font-family:"Montserrat";
    src:url(reactjs/theme-ramenbet.font.2229f571ec66d83b1aca.woff2) format("woff2"),url(reactjs/theme-ramenbet.font.1c392cd89ca94668abab.woff) format("woff");
    font-weight:700;
    font-style:normal;
    font-display:swap
}
@font-face{
    font-family:"text-security-disc";
    src:url(reactjs/theme-ramenbet.font.e9057a1ef586b2827587.woff2) format("woff2"),url(reactjs/theme-ramenbet.font.adf832f5c64b977facfd.woff) format("woff");
    font-weight:400;
    font-style:auto;
    font-display:auto
}
[data-theme=ramenbet]{
    --token-brand-brand-color-1-100:#FFEBF1;
    --token-brand-brand-color-1-300:#FF7BA3;
    --token-brand-brand-color-1-400:#FF6191;
    --token-brand-brand-color-1-500:#FF3A75;
    --token-brand-brand-color-1-600:#B52953;
    --token-brand-brand-color-2-100:#E9F7EB;
    --token-brand-brand-color-2-300:#6DC776;
    --token-brand-brand-color-2-400:#51BD5C;
    --token-brand-brand-color-2-500:#25AC33;
    --token-brand-brand-color-2-600:#1A7A24;
    --token-brand-brand-color-3-100:#EBF7FE;
    --token-brand-brand-color-3-300:#A4DBF9;
    --token-brand-brand-color-3-400:#7BCBF7;
    --token-brand-brand-color-3-500:#3AB1F3;
    --token-brand-brand-color-3-600:#297EAD;
    --token-brand-primary-1-100:#3E4159;
    --token-brand-primary-1-200:#6E7081;
    --token-brand-primary-1-300:#9194A7;
    --token-brand-primary-1-400:#AEB4C8;
    --token-brand-primary-1-500:#C8C9D3;
    --token-brand-primary-1-600:#FAFAFC;
    --token-brand-secondary-1:#111525;
    --token-brand-secondary-2:#3F3A79;
    --token-brand-secondary-3:#FFFFFF;
    --token-brand-secondary-4:#1B2038;
    --token-brand-secondary-5:#2E2D6A;
    --token-brand-secondary-6:#171B2F;
    --token-brand-secondary-7:#2E2D6A;
    --token-brand-secondary-8:#1B2038;
    --token-brand-secondary-9:#E7E7E7;
    --token-brand-secondary-10:#19C6D1;
    --token-brand-secondary-11:#FF5C38;
    --token-brand-secondary-12:#FF7D1F;
    --token-brand-secondary-13:#FFFFFF;
    --token-brand-secondary-14:rgba(0, 0, 0, 0.6);
    --token-brand-secondary-15:#3A375E;
    --token-brand-secondary-16:#B1B1B1;
    --token-brand-secondary-17:#FFFFFF;
    --token-brand-secondary-18:#0B1010;
    --token-brand-secondary-19:#2E2D6A;
    --token-brand-error-500:#F64141;
    --token-brand-error-600:rgba(187, 48, 48, 0.9);
    --token-brand-warning-500:#F0DA10;
    --token-brand-warning-600:rgba(174, 143, 35, 0.9);
    --token-brand-success-500:#08BA29;
    --token-brand-success-600:rgba(24, 130, 59, 0.9);
    --token-brand-info-500:#63BEFF;
    --token-brand-info-600:rgba(33, 99, 147, 0.9);
    --token-brand-gradient-1:linear-gradient(180deg, #389EDD 0%, #1B2038 100%);
    --token-brand-gradient-2:linear-gradient(180deg, #D757CA 0%, #1B2038 100%);
    --token-brand-gradient-3:linear-gradient(180deg, #69D092 0%, #1B2038 100%);
    --token-brand-gradient-4:linear-gradient(180deg, #9B61D6 0%, #1B2038 100%);
    --token-brand-gradient-5:linear-gradient(180deg, #31DBD1 0%, #1B2038 100%);
    --token-brand-gradient-6:linear-gradient(180deg, #D4AA3C 0%, #1B2038 100%);
    --token-brand-gradient-7:linear-gradient(180deg, #EC6C44 0%, #1B2038 100%);
    --token-brand-gradient-8:linear-gradient(0deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.4) 100%);
    --token-brand-gradient-9:linear-gradient(270deg, #1B2038 40.26%, rgba(27, 32, 56, 0.00) 100.64%);
    --token-brand-gradient-10:linear-gradient(180deg, #2F313A -100%, rgba(47, 49, 58, 0.5) 100%);
    --token-brand-gradient-11:linear-gradient(180deg, rgba(27, 32, 56, 0.00) 0%, #1B2038 100%);
    --token-brand-shadow-1:0px -4px 10px rgba(0, 0, 0, 0.05), 0px 14px 20px rgba(0, 0, 0, 0.2);
    --token-brand-shadow-2:0px 1px 5px 2px rgba(0, 0, 0, 0.15);
    --token-brand-shadow-3:0px -4px 7px rgba(0, 0, 0, 0.05);
    --token-brand-status-color-1:#71DD55;
    --token-brand-status-color-2:#3EE8C7;
    --token-brand-status-color-3:#F28130;
    --token-brand-status-color-4:#78BBD2;
    --token-brand-status-color-5:#F7CD47;
    --token-brand-status-color-6:#ADC1D2;
    --token-brand-status-color-7:#A259FF;
    --token-brand-secondary-5-rgb:46, 45, 106;
    --token-brand-brand-color-3-500-rgb:58, 177, 243;
    --token-font-card-family:Montserrat, Arial, Helvetica, sans-serif;
    --token-font-card-weight:700;
    --token-font-banner-family:Montserrat, Arial, Helvetica, sans-serif;
    --token-font-banner-weight:700;
    --token-font-ui-family:Montserrat, Arial, Helvetica, sans-serif;
    --token-font-ui-weight:400;
    --token-preloader-width:154px;
    --token-preloader-height:32px;
    --token-preloader-loader:true;
    --token-logo-default-width:154px;
    --token-logo-default-height:32px;
    --token-border-radius-button:2em;
    --token-border-radius-input:4px;
    --tabbar-item-color: #25AC33;
}


:root {
    --token-brand-brand-color-1-100: #ffebf1;
    --token-brand-brand-color-1-300: #ff7ba3;
    --token-brand-brand-color-1-400: #ff6191;
    --token-brand-brand-color-1-500: #ff3a75;
    --token-brand-brand-color-1-600: #b52953;
    --token-brand-brand-color-2-100: #e9f7eb;
    --token-brand-brand-color-2-300: #6dc776;
    --token-brand-brand-color-2-400: #51bd5c;
    --token-brand-brand-color-2-500: #25ac33;
    --token-brand-brand-color-2-600: #1a7a24;
    --token-brand-brand-color-3-100: #ebf7fe;
    --token-brand-brand-color-3-300: #a4dbf9;
    --token-brand-brand-color-3-400: #7bcbf7;
    --token-brand-brand-color-3-500: #3ab1f3;
    --token-brand-brand-color-3-600: #297ead;
    --token-brand-primary-1-100: #3e4159;
    --token-brand-primary-1-200: #6e7081;
    --token-brand-primary-1-300: #9194a7;
    --token-brand-primary-1-400: #aeb4c8;
    --token-brand-primary-1-500: #c8c9d3;
    --token-brand-primary-1-600: #fafafc;
    --token-brand-secondary-1: #111525;
    --token-brand-secondary-2: #3f3a79;
    --token-brand-secondary-3: #ffffff;
    --token-brand-secondary-4: #1b2038;
    --token-brand-secondary-5: #2e2d6a;
    --token-brand-secondary-6: #171b2f;
    --token-brand-secondary-7: #2e2d6a;
    --token-brand-secondary-8: #1b2038;
    --token-brand-secondary-9: #e7e7e7;
    --token-brand-secondary-10: #19c6d1;
    --token-brand-secondary-11: #ff5c38;
    --token-brand-secondary-12: #ff7d1f;
    --token-brand-secondary-13: #ffffff;
    --token-brand-secondary-14: rgba(0, 0, 0, 0.6);
    --token-brand-secondary-15: #3a375e;
    --token-brand-secondary-16: #b1b1b1;
    --token-brand-secondary-17: #ffffff;
    --token-brand-secondary-18: #0b1010;
    --token-brand-secondary-19: #2e2d6a;
    --token-brand-error-500: #f64141;
    --token-brand-error-600: rgba(187, 48, 48, 0.9);
    --token-brand-warning-500: #f0da10;
    --token-brand-warning-600: rgba(174, 143, 35, 0.9);
    --token-brand-success-500: #08ba29;
    --token-brand-success-600: rgba(24, 130, 59, 0.9);
    --token-brand-info-500: #63beff;
    --token-brand-info-600: rgba(33, 99, 147, 0.9);
    --token-brand-shadow-1: 0px -4px 10px rgba(0, 0, 0, 0.05), 0px 14px 20px rgba(0, 0, 0, 0.2);
    --token-brand-shadow-2: 0px 1px 5px 2px rgba(0, 0, 0, 0.15);
    --token-brand-shadow-3: 0px -4px 7px rgba(0, 0, 0, 0.05);
    --token-font-card-family: "Montserrat", "Arial", "Helvetica", sans-serif;
    --token-font-card-weight: 400;
    --token-font-banner-family: "Montserrat", "Arial", "Helvetica", sans-serif;
    --token-font-banner-weight: 400;
    --token-font-map-family: "Montserrat", "Arial", "Helvetica", sans-serif;
    --token-font-map-weight: 400;
    --token-font-ui-family: "Montserrat", "Arial", "Helvetica", sans-serif;
    --token-font-ui-weight: 400;
    --token-brand-secondary-4-rgb: 27, 32, 56;
    --token-brand-secondary-5-rgb: 46, 45, 106;
    --token-brand-secondary-13-rgb: 255, 255, 255;
    --token-brand-brand-color-3-500-rgb: 58, 177, 243;
    --token-typography-size-xs: 8px;
    --token-typography-size-sm: 10px;
    --token-typography-size-md: 12px;
    --token-typography-size-lg: 14px;
    --token-typography-size-xl: 18px;
    --token-typography-size-2xl: 20px;
    --token-typography-size-3xl: 24px;
    --token-typography-size-4xl: 30px;
    --token-typography-size-5xl: 40px;
    --token-typography-height-xs: 9px;
    --token-typography-height-sm: 11px;
    --token-typography-height-md: 14px;
    --token-typography-height-lg: 16px;
    --token-typography-height-xl: 18px;
    --token-typography-height-2xl: 20px;
    --token-typography-height-3xl: 21px;
    --token-typography-height-4xl: 23px;
    --token-typography-height-5xl: 28px;
    --token-typography-height-6xl: 34px;
    --token-typography-height-7xl: 35px;
    --token-typography-height-8xl: 53px;
    --token-border-radius-button: 20px;
    --token-border-radius-input: 4px;
    --token-brand-gradient-8: linear-gradient(0deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.4) 100%);
    --token-brand-gradient-9: linear-gradient(270deg, #1B2038 40.26%, rgba(27, 32, 56, 0.00) 100.64%);
    --token-brand-gradient-10: linear-gradient(180deg, #2F313A -100%, rgba(47, 49, 58, 0.5) 100%);
    --token-brand-gradient-11: linear-gradient(180deg, rgba(27, 32, 56, 0.00) 0%, #1B2038 100%);
    --token-preloader-loader: "true";
    --token-datauri-placeholder: url('data:image/svg+xml;base64,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');
}

